Subject: Stability of 1GHz AMD/Linux

From: Matt Challacombe <[email-masked]>
Date: Thu, 13 Jul 2000 17:16:01 -0600

Hi,

I'm curious to here anyones experience with high clockspeed AMD 
CPUs running LINUX, especially the stability of this platform 
running G98 compiled with PGI compilers.  

Thanks, Matt

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
+ Matt Challacombe, Ph.D.           http://www.t12.lanl.gov/~mchalla/ +
+ Los Alamos National Laboratory    email: [email-masked]       + 
+ Theoretical Division              pager:   (505) 949-0096           +
+ Group T-12, Mail Stop B268        phone:   (505) 665-5905           +
+ Los Alamos, New Mexico  87545     fax:     (505) 665-3909           +
+                                                                     +
+ "The secret to mountain biking is pretty simple. The slower you go  +
+  the more likely it is you'll crash." -- Julie Furtado              +
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+